﻿﻿.megascroll{
	background: none;
	border: 0px;
	width: 600px;
	height: 19px;
}

img, a {
	outline: none;
	margin: 0;
	padding: 0;
	border: 0;
}
#gallery-9 div {
  display: inline-block;
  margin-bottom: 21px;
}
#gallery-9 div p {
  margin-top: 0;
}
#gallery-9 > a {
  display: inline-block;
}
#i-menu {
    color: #05095C;
    font-family: tahoma;
    font-size: 17px;
    list-style: none outside none;
    margin: 0 25px 0 15px;
    padding: 20px 10px 6px 30px;
}
li {
    background: url("/images/pin.jpg") no-repeat scroll 0 7px transparent;
    padding-left: 17px;
}
li a {
  color: #3A1574;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  padding: 5px;
  display: block;
}
li span {
  text-decoration: underline;
  font-size: 14px;
  font-weight: bold;
  padding: 5px;
}
.item {
  position: relative;
  width: 150px;
}
.item .more {
  padding: 2px 3px;
  background: black;
  opacity: 0.7;
  filter: alpha(opacity=70);
  color: #fff;
  width: auto;
  position: absolute;
  left: 1px;
  top: 85px;
}
.newes {
  font-family: "Tahoma";
  font-size: 12px;
  line-height: 19px;
  margin-left: 10%;
}
.newes td {
  font-size: 12px;
  line-height: 19px;
  text-align: center;
}
.newes .tb td {
  padding-top: 0;
  padding-bottom: 0;
  line-height: 16px;
}
.newes .l {
  text-align: left;
}
.newes ul {
  padding: 0;
  list-style-type: none;
}
.pt {
  margin-right: 15px;
}
.pt tr:nth-child(even) td {
  background: #f1f1f1;
}
.pt td {
  padding: 10px 0;
}
.r_ud {background: url('/images/r_ud.jpg') top right no-repeat;}
.r_ud_pledy {background: url('/images/pled_verh_02.gif') top right no-repeat;}
.r_ud_polo {background: url('/images/polo_verh_02.gif') top right no-repeat;}
.r_ud_tolstovki {background: url('/images/tols_verh_02.gif') top right no-repeat;}
.r_ud_vetrovki {background: url('/images/vetrovki_verh_02.gif') top right no-repeat;}

.sr_pledy {background: url('/images/pled_verh_01.jpg') bottom right no-repeat;}
.sr_polo {background: url('/images/polo_verh_01.jpg') bottom right no-repeat;}
.sr_tolstovki {background: url('/images/tols_verh_01.jpg') bottom right no-repeat;}
.sr_vetrovki {background: url('/images/vetrovki_verh_01.jpg') bottom right no-repeat;}

.l_u {
	background: url('/images/l_u.jpg') top left no-repeat;	padding: 5px 5px 5px 5px;}

.r_u {background: url('/images/r_u.jpg') top right no-repeat; padding: 5px 5px 5px 5px;}

.l_d {background: url('/images/l_d.jpg') bottom left no-repeat;	padding: 5px 5px 5px 5px;}

.r_d {background: url('/images/r_d.jpg') bottom right no-repeat; padding: 5px 5px 5px 5px;}

.logo {background: url('/images/logo_l.gif') right repeat-y;}

.logo_r {background: url('/images/logo_r.gif') left no-repeat;}

.bg {background: url('/images/bg.gif');}

.bg1 {background: url('/images/bg.gif');    padding: 10px 0px 15px 0px;}

.sr {background: url('/images/sr.jpg') bottom right no-repeat;}

.mmenu {background: url('/images/mmenu.gif') top left no-repeat;}
.mmenu-inner {background: url('/i/mmenu.gif') top left no-repeat;}
.menu-link{ color: #341b6b; text-decoration: none; font-size: 16px; font-weight: bold; }
.shirt_l {background: url('/images/shirt_l.gif') top right no-repeat;}

.shirt_r {background: url('/images/shirt_r.gif') top left no-repeat;}

.vetrovki_l {background: url('/images/vetrovki_left_01.jpg') top right no-repeat;}

.vetrovki_r {background: url('/images/vetrovki_left_02.jpg') top left no-repeat;}

.polo_l {background: url('/images/polo_left_01.jpg') top right no-repeat;}

.polo_r {background: url('/images/polo_left_02.jpg') top left no-repeat;}

.tolstovki_l {background: url('/images/tols_left_01.jpg') top right no-repeat;}

.tolstovki_r {background: url('/images/tols_left_02.jpg') top left no-repeat;}

.pledy_l {background: url('/images/pledy_left_01.jpg') top right no-repeat;}

.pledy_r {background: url('/images/pledy_left_02.jpg') top left no-repeat;}

.menu_bg {background: url('/images/menu.gif') no-repeat; }

.menun_bg {background: url('/images/menun.gif') no-repeat; }

.port {background: url('/images/port.jpg') top right no-repeat;}

.llogo {background: url('/images/llogo.jpg') top right no-repeat;}


.meshki_l {background: url('/images/meshok_l.gif') top right no-repeat;}

.meshki_r {background: url('/images/meshok_r.gif') top left no-repeat;}

.meshki_d {background: url('/images/meshok_d.gif') top right no-repeat;}

.meshki_u {background: url('/images/meshok_u.gif') bottom right no-repeat;}


.platki_l {background: url('/images/platok_l.gif') top right no-repeat;}

.platki_r {background: url('/images/platok_r.gif') top left no-repeat;}

.platki_d {background: url('/images/platok_d.gif') top right no-repeat;}

.platki_u {background: url('/images/platok_u.gif') bottom right no-repeat;}


.capscarf_l {background: url('/images/capscarf_l.gif') top right no-repeat;}

.capscarf_r {background: url('/images/capscarf_r.gif') top left no-repeat;}

.capscarf_d {background: url('/images/capscarf_d.gif') top right no-repeat;}

.capscarf_u {background: url('/images/capscarf_u.gif') bottom right no-repeat;}


.promoforms_l {background: url('/images/promoforms_l.gif') top right no-repeat;}

.promoforms_r {background: url('/images/promoforms_r.gif') top left no-repeat;}

.promoforms_d {background: url('/images/promoforms_d.gif') top right no-repeat;}

.promoforms_u {background: url('/images/promoforms_u.gif') bottom right no-repeat;}


.bandana_l {background: url('/images/bandana_l.gif') top right no-repeat;}

.bandana_r {background: url('/images/bandana_r.gif') top left no-repeat;}

.bandana_d {background: url('/images/bandana_d.gif') top right no-repeat;}

.bandana_u {background: url('/images/bandana_u.gif') bottom right no-repeat;}


.t-shirtpolo_l {background: url('/images/t-shirtpolo_l.gif') top right no-repeat;}

.t-shirtpolo_r {background: url('/images/t-shirtpolo_r.gif') top left no-repeat;}

.t-shirtpolo_d {background: url('/images/t-shirtpolo_d.gif') top right no-repeat;}

.t-shirtpolo_u {background: url('/images/t-shirtpolo_u.gif') bottom right no-repeat;}


.sweatshirt_l {background: url('/images/sweatshirt_l.gif') top right no-repeat;}

.sweatshirt_r {background: url('/images/sweatshirt_r.gif') top left no-repeat;}

.sweatshirt_d {background: url('/images/sweatshirt_d.gif') top right no-repeat;}

.sweatshirt_u {background: url('/images/sweatshirt_u.gif') bottom right no-repeat;}


.windcheater_l {background: url('/images/windcheater_l.gif') top right no-repeat;}

.windcheater_r {background: url('/images/windcheater_r.gif') top left no-repeat;}

.windcheater_d {background: url('/images/windcheater_d.gif') top right no-repeat;}

.windcheater_u {background: url('/images/windcheater_u.gif') bottom right no-repeat;}



.btn {
	BACKGROUND-COLOR: #ffffff; BORDER-BOTTOM: 1px solid; BORDER-LEFT: 1px solid; BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; COLOR: #333333; FONT-FAMILY: Verdana; FONT-SIZE: 10px; 
     } 


div.bg1 {
        MARGIN-TOP: 0px; MARGIN-BOTTOM: 15px; MARGIN-LEFT: 0px; MARGIN-RIGHT: 0px
       }


div.all {
        MARGIN-TOP: 20px; MARGIN-BOTTOM: 15px; MARGIN-LEFT: 15px; MARGIN-RIGHT: 20px
       }

div.il_u {
        MARGIN-TOP: 0px; MARGIN-BOTTOM: 15px; MARGIN-LEFT: 5px; MARGIN-RIGHT: 5px
       }

div.ir_u {
        MARGIN-TOP: 25px; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 5px; MARGIN-RIGHT: 0px
       }

div.il_d {
        MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 0px; MARGIN-RIGHT: 45px
       }

div.ir_d {
        MARGIN-TOP: 0px; MARGIN-BOTTOM: 25px; MARGIN-LEFT: 0px; MARGIN-RIGHT: 5px
       }

div.hot {
        MARGIN-TOP: 65px; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 0px; MARGIN-RIGHT: 0px
       }

div.ty {
        MARGIN-TOP: 50px; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 0px; MARGIN-RIGHT: 0px
       }

div.index_text {
        MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 155px; MARGIN-RIGHT: 0px;
        color: #3A1574; font-family: Tahoma; font-size: 10; text-decoration: none;
       }
		 
		 
div.index_text0 { width:270px;
        MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 155px; MARGIN-RIGHT: 0px;
        PADDING-TOP: 0px;
        color: #3A1574; font-family: Tahoma; font-size: 11; text-decoration: none;
       }
       
div.index_text1 { width:270px;display:none;
        MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 155px; MARGIN-RIGHT: 0px;
        PADDING-TOP: 0px;
        color: #3A1574; font-family: Tahoma; font-size: 12; text-decoration: none;
       }

div.index_text2 { width:270px;display:none;
        MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 155px; MARGIN-RIGHT: 0px;
        PADDING-TOP: 0px;
        color: #3A1574; font-family: Tahoma; font-size: 12; text-decoration: none;
       }
       
div.index_text3 { width:270px;display:none;
        MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 155px; MARGIN-RIGHT: 0px;
        PADDING-TOP: 0px;
        color: #3A1574; font-family: Tahoma; font-size: 12; text-decoration: none;
       }
       
div.index_text4 { width:270px;background:#fff;display:none;
        MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 155px; MARGIN-RIGHT: 0px;
        PADDING-TOP: 0px;
        color: #3A1574; font-family: Tahoma; font-size: 12; text-decoration: none;
       }                            

div.index_text5 { width:270px;background:#fff; 
        PADDING-TOP: 0px;
        MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 155px; MARGIN-RIGHT: 0px;
        color: #3A1574; font-family: Tahoma; font-size: 12; text-decoration: none;
       }   

.b_24 {
        color: #3A1574; font-family: Tahoma; font-size: 20; text-decoration: none;
       }

.b_17 {
        color: #3A1574; font-family: Tahoma; font-size: 17; text-decoration: none;
       }
.b_17d {
        color: #3A1574; font-family: Tahoma; font-size: 13; text-decoration: none;
       }

.g_13 {
        color: #333333; font-family: Tahoma; font-size: 13; text-decoration: none;
       }
	   
.g_14 {
        color: #333333; font-family: Tahoma; font-size: 13; text-decoration: none; text-indent: 15px;
       }

       }

.g_12 {
        color: #7C7777; font-family: Tahoma; font-size: 12; text-decoration: none;
       }
       
.s {
        color: #333333; font-family: Tahoma; font-size: 11; text-decoration: none;
       }

.r_13 {
        color: #CC3333; font-family: Tahoma; font-size: 13; text-decoration: none;
       }

.r_17 {
        color: #CC3333; font-family: Tahoma; font-size: 17; text-decoration: none; font-weight: bold;
       }

.b_13 {
        color: #3A1574; font-family: Tahoma; font-size: 13; text-decoration: none;
       }


.g_11 {
        color: #333333; font-family: Tahoma; font-size: 11; text-decoration: none;
       }

.gr_11 {
        color: #999999; font-family: Tahoma; font-size: 11; text-decoration: none;
       }






p.little {
        color: #4B1717; font-family: Verdana; font-style: normal; font-size: 70%; font-weight: 100; text-decoration: none;
       }

a.int {
        color: #3A1574; font-family: Tahoma; font-size: 13; text-decoration: underline;
       }
a.int:hover {
        color: #999999; text-decoration: none;
       }

a {
        color: #333333; font-family: Tahoma; font-size: 13; text-decoration: underline;
       }
a:hover {
        color: #333333; text-decoration: none;
       }


a.l {
        color: #4B1717; font-family: Tahoma; font-size: 13; text-decoration: underline;
       }
a.l:hover {
        color: #4B1717; text-decoration: none;
       }

a.gr_l {
        color: #999999; font-family: Tahoma; font-size: 11; text-decoration: underline;
       }
a.gr_l:hover {
        color: #666666; text-decoration: none;
       }
a.gr_l1 {
        color: #3399cc; font-family: Tahoma; font-size: 11; text-decoration: underline;
       }
a.gr_l1:hover {
        color: #666666; text-decoration: none;
       }  
	   

a.r_17 {
        color: #CC3333; font-family: Tahoma; font-size: 17; text-decoration: underline;
       }
a.r_17:hover {
        color: #CC3333; text-decoration: none;
       }

h1 {  
      color: #3A1574; font-family: Tahoma; font-size: 20; text-decoration: none; font-weight:normal;
     }
     
.h1 {
      color: #174383; font-family: Tahoma; font-style: normal; font-size: 80%; font-weight: 100; text-decoration: none;
}


.h1f{ 
color: #333333; 
font-family: Tahoma; 
font-size: 13;
text-transform:none;
font-weight:normal;
margin:0;
padding:0;
display:inline;
}

.alink{
text-decoration: none;
}

a.gr_2 {
        color: #999999; font-family: Tahoma; font-size: 13px; text-decoration: none;
       }

a.gr_2:hover {
        color: #666666; text-decoration: none;
}

a.glavmenu {
	text-decoration:none; font-family: Tahoma; color: #444785;
}

a.glavmenu:hover { text-decoration:none; color: #05095c;
}


.zag {color: #333333; font-family: Tahoma; font-size: 13; text-decoration: none; font-weight: bold;padding-left:10px; margin: 0 0 0 0;}

.button {
	position: relative;
	width: 100%; /* для IE 6 */
	}

h5 {
	position: absolute;
	bottom: 0;
	left: 1px;
	width: 100%;
	text-align:left;
	}
h5 span {
	color: #fff;
	font-size: 10px;
	line-height: 16px;
	background: rgba(0, 0, 0, 0.7);
	background: #000;
	padding: 2px 2px 2px 2px;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50); /* IE 5.5+*/
	moz-opacity: 0.5; /* Mozilla 1.6 и ниже */
	khtml-opacity: 0.5; /* Konqueror 3.1, Safari 1.1 */
	opacity: 0.5; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9+ */

	}
h6 {
	position: absolute;
	top: 80px;
	left: 1px;
	width: 100%;
	text-align:left;
	}
h6 span {
	color: #fff;
	font-size: 10px;
	line-height: 16px;
	background: rgba(0, 0, 0, 0.7);
	background: #000;
	padding: 2px 2px 2px 2px;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50); /* IE 5.5+*/
	moz-opacity: 0.5; /* Mozilla 1.6 и ниже */
	khtml-opacity: 0.5; /* Konqueror 3.1, Safari 1.1 */
	opacity: 0.5; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9+ */

	}
h7 {
	position: absolute;
	top: 281px;
	left: 1px;
	width: 100%;
	text-align:left;
	}
h7 span {
	color: #fff;
	font-size: 10px;
	line-height: 16px;
	background: rgba(0, 0, 0, 0.7);
	background: #000;
	padding: 2px 2px 2px 2px;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60); /* IE 5.5+*/
	moz-opacity: 0.6; /* Mozilla 1.6 и ниже */
	khtml-opacity: 0.6; /* Konqueror 3.1, Safari 1.1 */
	opacity: 0.6; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9+ */

	}

